Bug 412091 - [RHEL5 U1] [ia64] Kernel test failing under limited memory
[RHEL5 U1] [ia64] Kernel test failing under limited memory
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
ia64 Linux
urgent Severity medium
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
http://rhts.lab.boston.redhat.com/cgi...
: ZStream
Depends On: 251043
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 09:28 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHSA-2008-0089
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 10:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-05 09:28:52 EST
This bug has been copied from bug #251043 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Anton Arapov 2007-12-21 12:32:37 EST
A patch for this issue has been included in build 2.6.18-53.1.5.el5.
Comment 6 errata-xmlrpc 2008-01-23 10:07:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0089.html

Note You need to log in before you can comment on or make changes to this bug.